/* $Id$ */

.b-checkbox input {
	float: left;
	margin: .6em .5em .6em 6px;
}

.b-checkbox {
	position: relative;
	display: -moz-inline-box;
	display: inline-block;
	overflow: hidden;

	width: 12px;
	height: 10px;
}

.b-checkbox > input {
	position: absolute;
	left: 0;

	width: 10px;
	height: 10px;
	margin: 0;

	opacity: 0;
}

.b-checkbox > input + i {
	width: 10px;
	height: 10px;

	display: -moz-inline-box;
	display: inline-block;

	background: url(../../../img/new/form_elements.png) no-repeat;
}

.b-checkbox > input[type="checkbox"] + i {
	background-position: 0 0;
}

.b-checkbox > input[type="checkbox"]:checked + i {
	background-position: -10px 0;
}

.b-checkbox > input[type="checkbox"]:disabled + i {
	opacity: .5;
}
